<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Cordel - Literatura popular em verso</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="JavaScript" type="text/JavaScript">
<!--
function opus_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.opus_pgW=innerWidth; document.opus_pgH=innerHeight; onresize=opus_reloadPage; }}
  else if (innerWidth!=document.opus_pgW || innerHeight!=document.opus_pgH) location.reload();
} opus_reloadPage(true);

function opus_swapImgRestore() { //v3.0
  var i,x,a=document.opus_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function opus_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.opus_p) d.opus_p=new Array();
    var i,j=d.opus_p.length,a=opus_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.opus_p[j]=new Image; d.opus_p[j++].src=a[i];}}
}

function opus_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=opus_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function opus_swapImage() { //v3.0
  var i,j=0,x,a=opus_swapImage.arguments; document.opus_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=opus_findObj(a[i]))!=null){document.opus_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
<style type="text/css">
<!--
body {
	background-color: #666666;
}
-->
</style></head>

<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" onLoad="opus_preloadImages('images/bot_apresentacao-over_index.gif','images/bot_biblioteca-over_index.gif','images/bo189" border="0" usemap="#PoetasMap"></a></td><td width="190"><a href="acervo.html" onMouseOut="opus_swapImgRestore()" onMouseOver="opus_swapImage('Acervo','','images/bot_acervo-over_index.gif',1)"><img src="images/bot_acervo_index.gif" alt="Acervo" name="Acervo" width="191" height="189" border="0"></a></td><td><a href="biblio.html" onMouseOut="opus_swapImgRestore()" onMouseOver="opus_swapImage('Bibliografia','','images/bot_biblioteca-over_index.gif',1)"><img src="images/bot_biblioteca_index.gif" alt="Bibliografia" name="Bibliografia" width="187" height="189" border="0"></a></td></tr>
<tr><td height="47" colspan="2"><img src="images/patrocinios_index.gif" alt="Patrocinios" width="382" height="38"></td><td colspan="2" align="right"><img src="images/ministerio_index.gif" alt="Site da Funda&ccedil;&atilde;o Casa de Rui Barbosa" width="301" height="47" border="0" usemap="#Map"></td></tr></table>
</td></tr></table>
</td></tr></table>


<map name="Map"><area shape="rect" coords="4,15,111,33" href="http://www.cultura.gov.br" alt="MinC">
<area shape="rect" coords="112,16,296,33" href="http://www.casaruibarbosa.gov.br/" alt="Site da Funda&ccedil;&atilde;o Casa de Rui Barbosa">
</map></body>
</html>
